#pms_hmenu li{
	text-align:left;
}

#pms_hmenu li{
	display: inline;
	text-align: center;
	width: auto;
	height: auto;
	padding: 3px 5px 3px 5px ;
	margin: 3px 3px 3px 3px ;
	color: #880000;
	background-color: #FFDD00;
}


#pms_hmenu li.current {
	color: #036;
	background-color: #ddd;	
}
#pms_hmenu li.current a:hover{
	color: #036;
	background-color: #ddd;	
}

#pms_hmenu a {
}

#pms_hmenu a:link, .navlist a:visited
{
/*
color: #fff;
background-color: #369;
*/
text-decoration: none;
}

#pms_hmenu a:hover
{
color: #FFDD00;
background-color: #880000;
/*
color: #fff;
background-color: #90bade;
*/
text-decoration: none;
}
